@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700,900&amp;subset=japanese');
/*----------------------*/
/*mb*/
/*----------------------*/
@media screen and (max-width: 768px) {
	.area.gray {
		background-color: #fff;
		margin-top:1px;
	}
	html body .page-single .content >section{
		margin-top:0;
	}
	html body .page-single .post-content{
		padding-top:0;
	}
	html body .single-news .content-news{
		padding:0;
	}
	body .single-news .contentWrap-style1{ /*外枠消す*/
		border:0px;
		border-radius:0;
	}
	body .single-news .content-news:before { /*ピン消す*/
		display: none !important;
	}
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}
	.content-news img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#news .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	.content-news .pc { display: none !important; }
	.content-news .sp {}


	/* ↓ここから個別↓ */

	/********** 大枠 **********/
	#news{
		color:#000;
		background-color: #fdeeeb;
	}
	.content-main {
		color:#000;
	}
	header img{
		display: block;
	}
	header p{
		margin: 15px ;
	}
	.head img{
		display: block;
	}
	.head h1 + p{
		margin: 15px 15px 40px;
	}
	#news p,
	#news li{
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:13px;
		line-height:1.85em;
	}
	.content-main h1,
	.content-main h2,
	.content-main h3,
	.content-main h4,
	.content-main h5{
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		line-height:1.5em;
		font-weight: bold;
	}

	/********** 共通 **********/
	#news h2{
		text-align: center;
	}
	#news strong{
		font-weight: bold;
	}

	/********** prologue **********/

	#news #prologue {
		padding: 0px 0 40px;
	}
	#news #prologue h1 {
		font-size: 1em;
		color: #cd0038;
		letter-spacing: 0.05em;
		text-align: center;
		background: url(images/deco.png) no-repeat 50% 100%;
		background-size: auto 12px;
		padding-bottom: 30px;
	}
	#news #prologue p{
		text-align: left;
		margin: 30px 15px 0;
	}


	/********** .area_box **********/

	#news .area_box {
	}
	#news .area_box h2{
		font-size: 1.1em;
		color: #cd0038;
		letter-spacing: 0.075em;
		text-align: center;
		padding-top: 50px;
	}
	#news .whitesheet{
		background-color: #fff;
		border-radius: 20px;
		margin: 25px 15px 0;
		padding: 25px 25px;
	}
	#news .area_box p{
		text-align: left;
	}
	#news .area_box p + p{
		margin-top: 15px;
	}
	#news #theme { 
		background: url(images/h2_1.png) no-repeat 50% 0;
		background-size: auto 34px;
		margin-bottom: 40px;
	}
	#news #prize {
		background: url(images/h2_2.png) no-repeat 50% 0;
		background-size: auto 34px;
		margin-top: 30px;
		margin-bottom: 40px;
	}

	/********** .link_area **********/
	
	#news .link_area{
		background: url(images/kira_left.png) left 50%  no-repeat,
					url(images/kira_right.png) right 50% no-repeat;
		background-color: #a7c52d;
		text-align: center;
		padding: 55px 0 40px;
	}
	#news .link_area a > img{
		width: 300px; height: auto;
	}

	/********** introdoction **********/

	#news #introdoction{
	}
	#news #introdoction .outer{
	}
	#news #introdoction #co_tokai{ background: #fedad3; }
	#news #introdoction #co_minne{ background: #e9e5e4; }
	#news #introdoction #co_sf{ background: #cde8bd; }

	#news #introdoction .logo_box{
		text-align: center;
	}
	#news #introdoction .logo_box img{
		width: 270px; height: auto;
	}
	#news #introdoction .txt_box{
		padding: 0 15px 40px;
	}

	/*-----------------------------*/
	/********** nominated **********/
	/*-----------------------------*/

	#news .category_link{
		margin: 50px 15px 60px;
		text-align: center;
	}
	#news .category_link a{
		max-width: 389px;
		display: block;
		margin: 15px 0;
	}
	#news .category_link img{
		width: 90%;
		height: auto;
		max-width: 389px;
	}

	/********** prologue **********/

	#news #prologue h3{
		font-size: 1.15em;
		color: #cd0038;
		letter-spacing: 0.05em;
		text-align: center;
	}
	#news #prologue h3 + p{
		text-align: left;
		margin: 30px 15px 0;
	}
	#news img.schedule{
		width: 100%;
		height: auto;
	}

	/********** howtovote **********/

	#news #howtovote{
		background-color: #c2e2f4;
		padding: 55px 15px;
		text-align: center;
	}
	#news #howtovote h2{ 
		background: url(images/h2_3.png) no-repeat 50% 0;
		background-size: auto 34px;
		margin-bottom: 30px;
		font-size: 1em;
		color: #cd0038;
		letter-spacing: 0.05em;
		text-align: center;
		padding-top: 50px;
	}
	#news #howtovote img{
		width: 100%;
		height: auto;
	}
	#news #howtovote p{
		margin: 30px 0 0;
		text-align: left;
	}

	/********** area_nominated **********/

	#news .area_nominated {
		padding: 0px 0;
	}
	#news .area_nominated h1{
		font-size: 1.3em;
		color: #cd0038;
		letter-spacing: 0.075em;
		text-align: center;
		background: url(images/deco.png) no-repeat 50% 100%;
		background-size: 288px 16px;
		padding-bottom: 30px;
	}
	#news .area_nominated .nominate_outer{
		display: -webkit-flex;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin: 0 15px 80px;
	}
	#news .nominate_box{
		width: 420px;
		position: relative;
		border-radius: 40px;
		background-color: #fff;
		margin-top: 50px;
		padding-bottom: 20px;
		display: flex;
		flex-direction: column;
	}
	#news .nominate_box .medal{
		position: absolute;
		top: -10px;
		left: -10px;
	}
	#news .nominate_box .medal img{
		width: 108px;
		height: auto;
	}
	#news .nominate_box img.nominate_img{
		width: 100%;
		border-radius: 40px 40px 0 0;
	}
	#news .nominate_box  h1{
		font-size: 1.1em;
		text-align: left;
		letter-spacing: 0.05em;
		background: none;
		color: #000;
		padding:0;
		margin: 5px 20px 0;
	}
	#news .nominate_box  p.name{
		margin: 0 20px;
		color: #666666;
		border-bottom: 2px dashed #f0d7d2;
		padding: 0 0 8px;
	}
	#news .nominate_box  p.name a{
		color: #666666;
	}
	#news .nominate_box  p.comment{
		color: #666666;
		font-size: 0.75em;
		margin: 10px 20px 20px;
	}
	#news .nominate_box .votebutton{
		text-align: center;
		margin-top: auto;
	}
	#news .nominate_box .votebutton img{
		width: 280px;
		height: auto;
	}

	/********** attention **********/

	#news .attention p{
		text-align: center;
		font-size: 1em;
		font-weight: bold;
		margin: 50px 20px;
		color: #cd0038;
	}

	/*----------------------------*/
	/*********** result ***********/
	/*----------------------------*/

	#news .area_result{
		padding: 0px 0;
	}
	#news .area_result h3{
		font-size: 1.1em;
		color: #cd0038;
		letter-spacing: 0.05em;
		text-align: center;
		background: url(images/deco.png) no-repeat 50% 100%;
		background-size: 288px 16px;
		padding-bottom: 30px;
	}
	#news .area_result .result_outer{
	}
	#news .area_result .result_outer h2{
		letter-spacing: 0.08em;
		font-size: 0.9em;
		margin-bottom: 5px;
	}
	#news .result_box{
		position: relative;
		margin: 90px 0 50px;
	}
	#news .result_box .medal{
		position: absolute;
		top: 7px;
		left: 5px;
	}
	#news .result_box .medal img{
		width: 92px;
		height: auto;
	}
	#news .result_box img.result_img{
		width: 100%;
	}
	#news .result_box  h1.title{
		font-size: 1.2em;
		letter-spacing: 0.07em;
		color: #000;
		text-align: center;
		margin: 20px 0 0;
	}
	#news .result_box  h1.title > span{
		font-size: 0.75em;
		color: #cd0038;
		display: inline-block;
		margin-bottom: 10px;
	}
	#news .result_box p.name{
		text-align: center;
	}
	#news .result_box .comment_balloon {
		position: relative;
		display: inline-block;
		margin: 1.75em 1em 1em;
		padding: 1em 1.5em;
		min-width: 120px;
		max-width: 100%;
		font-size: 16px;
		background: #fff;
		border-radius: 20px;
	}
	#news .result_box .comment_balloon:before {
		content: "";
		position: absolute;
		top: -30px;
		left: 50%;
		margin-left: -15px;
		border: 15px solid transparent;
		border-bottom: 15px solid #fff;
	}
	#news .result_box .comment_balloon p {
		margin: 0;
		padding: 0;
	}
	#news .result_box .judge_outer{
		margin: 20px 0 50px;
	}
	#news .result_box .judge_box{
		display: -webkit-flex;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		border-bottom: 2px dashed #fff;
	}
	#news .result_box .judge_logo{
		width: 124px;
		display: -webkit-box;
		display: -ms-flexbox;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
	}
	#news .result_box .judge_logo img{
		width: 124px; height: 72px;
	}
	#news .result_box .judge_comment{
		padding: 20px 20px 20px 0px;
		flex:1;
		display: -webkit-box;
		display: -ms-flexbox;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
	}
	#news #epilogue {
		margin: 0 1em 60px;
	}
	#news #epilogue h3{
		font-size: 1.1em;
		color: #cd0038;
		letter-spacing: 0.05em;
		text-align: center;
		background: url(images/deco.png) no-repeat 50% 100%;
		background-size: 288px 16px;
		padding-bottom: 30px;
		margin-bottom: 40px;
	}
	#news #epilogue h3.top-margin{
		margin-top: 50px;
	}
	#news #epilogue h4{
		font-size: 0.9em;
	}
	#news #epilogue p{
		margin: 5px 0 20px;
	}

}


/*----------------------*/
/*pc*/
/*----------------------*/
@media print, screen and (min-width: 769px) {
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}
	#news a{
		color: #000;
	}
	#news div.image{
		text-align:center;
	}
	#news .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#news .content-topic a {
		text-decoration: underline;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#news .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#news .content-topic .pc { display: block !important; }
	#news .content-topic .sp { display: none !important; }



	/* ↓ここから個別↓ */
	/********** 大枠 **********/
	#news{
		color:#000;
		background-color: #fdeeeb;
	}
	.content-main {
	}
	header img{
		display: block;
	}
	header p{
		margin: 0 ;
	}
	#news p,
	#news li{
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:14px;
		line-height:1.8em;
	}
	.content-main h1,
	.content-main h2,
	.content-main h3,
	.content-main h4,
	.content-main h5{
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		line-height:1.65em;
		font-weight: bold;
	}

	/********** 共通 **********/
	#news h2{
		text-align: center;
	}
	#news strong{
		font-weight: bold;
	}

	/********** prologue **********/

	#news #prologue {
		padding: 50px 0 70px;
	}
	#news #prologue h1{
		font-size: 1.3em;
		color: #cd0038;
		letter-spacing: 0.075em;
		text-align: center;
		background: url(images/deco.png) no-repeat 50% 100%;
		background-size: 288px 16px;
		padding-bottom: 30px;
	}
	#news #prologue p{
		text-align: left;
		margin: 20px 70px 0;
	}


	/********** .area_box **********/

	#news .area_box {
	}
	#news .area_box h2{
		font-size: 1.1em;
		color: #cd0038;
		letter-spacing: 0.075em;
		text-align: center;
		padding-top: 50px;
	}
	#news .whitesheet{
		background-color: #fff;
		border-radius: 20px;
		margin: 25px 70px 0;
		padding: 30px;
	}
	#news .area_box p{
		text-align: left;
	}
	#news .area_box p + p{
		margin-top: 15px;
	}
	#news #theme { 
		background: url(images/h2_1.png) no-repeat 50% 0;
		background-size: auto 34px;
		margin-bottom: 60px;
	}
	#news #prize {
		background: url(images/h2_2.png) no-repeat 50% 0;
		background-size: auto 34px;
		margin-top: 50px;
		margin-bottom: 60px;
	}

	/********** .link_area **********/
	
	#news .link_area{
		background: url(images/kira_left.png) left 50%  no-repeat,
					url(images/kira_right.png) right 50% no-repeat;
		background-color: #a7c52d;
		text-align: center;
		padding: 55px 0;
	}
	#news .link_area a > img{
		width: 360px; height: 56px;
	}

	/********** introdoction **********/

	#news #introdoction{
		margin-top: 70px;	
	}
	#news #introdoction .outer{
		display: -webkit-flex;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	#news #introdoction #co_tokai{ background: #fedad3; }
	#news #introdoction #co_minne{ background: #e9e5e4; }
	#news #introdoction #co_sf{ background: #cde8bd; }

	#news #introdoction .logo_box{
		width: 310px;
		padding: 30px;
		display: -webkit-box;
		display: -ms-flexbox;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
	}
	#news #introdoction .logo_box img{
		width: 310px; height: 180px;
	}
	#news #introdoction .txt_box{
		padding: 30px 30px 30px 0;
		flex:1;
		display: -webkit-box;
		display: -ms-flexbox;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
	}

	/*-----------------------------*/
	/********** nominated **********/
	/*-----------------------------*/

	#news .category_link{
		display: -webkit-flex;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		justify-content: space-between;
		margin: 50px 70px 60px;
	}
	#news .category_link img{
		width: 389px;
		height: auto;
	}

	/********** prologue **********/

	#news #prologue h3{
		font-size: 1.2em;
		color: #cd0038;
		letter-spacing: 0.075em;
		text-align: center;
	}
	#news #prologue h3 + p{
		text-align: left;
		margin: 30px 70px 0;
	}
	#news img.schedule{
		width: 100%;
		height: auto;
	}

	/********** howtovote **********/

	#news #howtovote{
		background-color: #c2e2f4;
		padding: 55px 0;
		text-align: center;
	}
	#news #howtovote h2{ 
		background: url(images/h2_3.png) no-repeat 50% 0;
		background-size: auto 34px;
		margin-bottom: 30px;
		font-size: 1.1em;
		color: #cd0038;
		letter-spacing: 0.075em;
		text-align: center;
		padding-top: 50px;
	}
	#news #howtovote img{
		width: 580px;
		height: auto;
	}
	#news #howtovote p{
		margin: 30px 70px 0;
		text-align: left;
	}

	/********** area_nominated **********/

	#news .area_nominated {
		padding: 0px 0;
	}
	#news .area_nominated h1{
		font-size: 1.3em;
		color: #cd0038;
		letter-spacing: 0.075em;
		text-align: center;
		background: url(images/deco.png) no-repeat 50% 100%;
		background-size: 288px 16px;
		padding-bottom: 30px;
	}
	#news .area_nominated .nominate_outer{
		display: -webkit-flex;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin: 0 40px 80px;
	}
	#news .nominate_box{
		width: 420px;
		position: relative;
		border-radius: 40px;
		background-color: #fff;
		margin-top: 50px;
		padding-bottom: 20px;
		display: flex;
		flex-direction: column;
	}
	#news .nominate_box .medal{
		position: absolute;
		top: -10px;
		left: -10px;
	}
	#news .nominate_box .medal img{
		width: 108px;
		height: auto;
	}
	#news .nominate_box img.nominate_img{
		width: 100%;
		border-radius: 40px 40px 0 0;
	}
	#news .nominate_box  h1{
		font-size: 1.1em;
		text-align: left;
		letter-spacing: 0.05em;
		background: none;
		color: #000;
		padding:0;
		margin: 5px 20px 0;
	}
	#news .nominate_box  p.name{
		margin: 0 20px;
		color: #666666;
		border-bottom: 2px dashed #f0d7d2;
		padding: 0 0 8px;
	}
	#news .nominate_box  p.name a{
		color: #666666;
	}
	#news .nominate_box  p.comment{
		color: #666666;
		font-size: 0.75em;
		margin: 10px 20px 20px;
	}
	#news .nominate_box .votebutton{
		text-align: center;
		margin-top: auto;
	}
	#news .nominate_box .votebutton img{
		width: 280px;
		height: auto;
	}

	/********** attention **********/

	#news .attention p{
		text-align: center;
		font-size: 1.05em;
		font-weight: bold;
		margin: 50px 0;
		color: #cd0038;
	}

	/*----------------------------*/
	/*********** result ***********/
	/*----------------------------*/

	#news .area_result{
		padding: 0px 0;
	}
	#news .area_result h3{
		font-size: 1.3em;
		color: #cd0038;
		letter-spacing: 0.075em;
		text-align: center;
		background: url(images/deco.png) no-repeat 50% 100%;
		background-size: 288px 16px;
		padding-bottom: 30px;
	}
	#news .area_result .result_outer{
	}
	#news .area_result .result_outer h2{
		letter-spacing: 0.08em;
		font-size: 0.9em;
		margin-bottom: 15px;
	}
	#news .result_box{
		width: 840px;
		position: relative;
		margin: 90px auto 50px;
	}
	#news .result_box .medal{
		position: absolute;
		top: -30px;
		left: -30px;
	}
	#news .result_box .medal img{
		width: 184px;
		height: auto;
	}
	#news .result_box img.result_img{
		width: 100%;
		border-radius: 20px;
	}
	#news .result_box  h1.title{
		font-size: 1.3em;
		letter-spacing: 0.075em;
		color: #000;
		text-align: center;
		margin: 20px 0 0;
	}
	#news .result_box  h1.title > span{
		font-size: 0.75em;
		color: #cd0038;
		display: inline-block;
		margin-bottom: 10px;
	}
	#news .result_box p.name{
		text-align: center;
	}
	#news .result_box .comment_balloon {
		position: relative;
		display: inline-block;
		margin: 2em 0;
		padding: 20px 26px;
		min-width: 120px;
		max-width: 100%;
		font-size: 16px;
		background: #fff;
		border-radius: 20px;
	}
	#news .result_box .comment_balloon:before {
		content: "";
		position: absolute;
		top: -30px;
		left: 50%;
		margin-left: -15px;
		border: 15px solid transparent;
		border-bottom: 15px solid #fff;
	}
	#news .result_box .comment_balloon p {
		margin: 0;
		padding: 0;
	}
	#news .result_box .judge_outer{
		margin: 40px 0 50px;
	}
	#news .result_box .judge_box{
		display: -webkit-flex;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		border-bottom: 2px dashed #fff;
	}
	#news .result_box .judge_logo{
		width: 155px;
		display: -webkit-box;
		display: -ms-flexbox;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
	}
	#news .result_box .judge_logo img{
		width: 155px; height: 90px;
	}
	#news .result_box .judge_comment{
		padding: 30px 0px 30px 10px;
		flex:1;
		display: -webkit-box;
		display: -ms-flexbox;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
	}
	#news #epilogue {
		width: 840px;
		margin: 0 auto 60px;
	}
	#news #epilogue h3{
		font-size: 1.3em;
		color: #cd0038;
		letter-spacing: 0.075em;
		text-align: center;
		background: url(images/deco.png) no-repeat 50% 100%;
		background-size: 288px 16px;
		padding-bottom: 30px;
		margin-bottom: 40px;
	}
	#news #epilogue h3.top-margin{
		margin-top: 50px;
	}
	#news #epilogue h4{
		font-size: 0.9em;
	}
	#news #epilogue p{
		margin: 5px 0 20px;
	}
}


